Bug 14019 - Нет зависимости на alterator-browser-x11
: Нет зависимости на alterator-browser-x11
Status: CLOSED DUPLICATE of bug 14018
: Branch 4.0
(All bugs in Branch 4.0/alterator-standalone)
: 4.0
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-15 18:30 by
Modified: 2008-01-15 18:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-15 18:30:54
Если поставить apt-get install alterator-standalone-usermode
Потом запустить alterator-standalone, то говорит нету alterator-browser-x11.
------- Comment #1 From 2008-01-15 18:34:54 -------

*** This bug has been marked as a duplicate of 14018 ***